/* MAIN CSS OVERRIDE STYLES
-------------------------------------------------- */

.navbar {
    background-color: #2d5d85 !important;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    background-color: #0d2538 !important;
}

.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
    background-color: #0d2538 !important;
}

.navbar .navbar-nav > li > a.active,
.navbar .navbar-nav > li > a:hover {
    background-color: #0d2538 !important;
}

footer.bg-primary {
    background-color: #2d5d85 !important;
}

/* PAGE CONTENT
-------------------------------------------------- */

.converter-main p {
    margin: 25px 0px;
    padding: 0px;
    text-align: center;
}

.converter-main p input {
    font-size: 100%;
}

.converter-main p select {
    font-size: 100%;
}

.converter-main .btn-success {
    background-color: #2d5d85 !important;
    border-color: #2d5d85 !important;
}

.converter-main .btn-success:hover {
    background-color: #0d2538 !important;
    border-color: #0d2538 !important;
}